CVE-2023-46085

CVSS 3.1 Score 8.8 of 10 (high)

Details

Published Oct 22, 2023
Updated: Oct 30, 2023
CWE ID 352

Summary

CVE-2023-46085 is a Cross-Site Request Forgery (CSRF) vulnerability found in versions <=2.2.4 of the Wpmet Wp Ultimate Review plugin. This vulnerability affects multiple products, including tNAEeL, tNAEeK, tNAEeP, and others. The risk score is 65, indicating a high severity level. The base score is 8.8 with a base severity of HIGH. No privileges are required for exploitation, but user interaction is necessary. The attack vector is through the network, and it has a significant impact on both integrity and confidentiality, with a high availability impact as well. Remediation steps or potential dangers are not provided in the available information.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-46085 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options